osmo_sccp_timer_val Struct Reference

`#include <sccp_internal.h>`

## Data Fields

uint32_t | s
uint32_t | us

## Field Documentation

## s

uint32_t osmo_sccp_timer_val::s

Referenced by DEFUN(), osmo_sccp_timer_get(), osmo_sccp_timer_val_name(), and sccp_timer_schedule().

## us

uint32_t osmo_sccp_timer_val::us

Referenced by osmo_sccp_timer_get(), and sccp_timer_schedule().

The documentation for this struct was generated from the following file:

- src/sccp_internal.h